name = "Lightman's Currency"
filename = "lightmanscurrency-1.20.1-2.2.0.3c.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ae7cc0d94a0bcdb4ab663623eb67cfdc63288e7c"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5103933
project-id = 472521
